@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.newContents.tohoku140821 a.js--hover:hover{
	opacity: 1;
	background: none;
}
.keyVisual{
	font-size: 10px;
}
/* .jsFade > p img{
	opacity: 0;
} */
#imgfade01{
	position: absolute;
	left: 539px;
	top: 67px;
	width: 358px;
	z-index: 10;
	
}
#imgfade02{
	position: absolute;
	left: 610px;
	top: 24px;
	width: 502px;
	
}

#imgfade01 img{
  opacity:0;
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
#imgfade02 img{
	opacity:0;
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}

/* #program */
#program {
	margin-top: 80px;
	font-size: 10px;
}
#program p{
	font-size: 1em;
	font-weight: normal;
	margin: 0;
}
#program h3{
	margin-bottom: 15px;
	font-size: 2em;
}
#program .txtAlert{
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 30px;
}

#program .program__ctn{
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

#program .program__ctn:after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	left: 50%;
	bottom: -55px;
	-webkit-transform: translateX(-10px);
	    -ms-transform: translateX(-10px);
	        transform: translateX(-10px);
	border-top: 25px solid #45403f;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}

#program .program__greenBox {
	position: relative;
	padding: 20px 40px 18px 28px;
	border: 2px solid #54ad2f;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#program .program__greenBox:before{
	content: "";
	position: absolute;
}
#program .program__greenBox.box01{
	width: 530px;	
}

#program .program__greenBox.box01:before{	
	width: 63px;
	height: 77px;
	top: -25px;
	right: -7px;
	background: url('/tohoku/images/ico-participate-01.png');
	-webkit-background-size: cover;
	background-size: cover;
}
#program .program__greenBox.box01:after{
	content: "";
	position: absolute;	
	width: 60px;
	height: 60px;
	top: 50%;
	right: -42px;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	background: url('/tohoku/images/ico-participate-or.png');
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 10;
}
#program .program__greenBox.box02{
	width: 420px;
	margin-right: -10px;
}
#program .program__greenBox.box02:before{
	width: 59px;
	height: 70px;
	top: -18px;
	right: -30px;
	background: url('/tohoku/images/ico-participate-02.png');
	-webkit-background-size: cover;
	background-size: cover;
}

#program .program__greenBox .title01{
	position: relative;
	font-size: 1.5em;
	line-height: 2;
	padding-left: 40px;
	font-weight: bold;
	margin-bottom: 10px;
}
#program .program__greenBox .title01:before{
	content: "";
	position: absolute;	
	width: 32px;
	height: 32px;
	top: 0;
	left: 0;
}
#program .program__greenBox.box01 .title01:before{
	background: url('/tohoku/images/ico-num01.png');
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 10;
}
#program .program__greenBox.box02 .title01:before{
	background: url('/tohoku/images/ico-num02.png');
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 10;
}
#program .program__greenBox.box02 .txt01 sup{
	font-size: 0.6em;
}

#program .program__greenBox .title01V2{
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 1.55em;
	line-height: 1.5;
	font-weight: bold;
}
#program .program__greenBox .title02{
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 1.3em;
	line-height: 1.5;
	font-weight: bold;
}
#program .program__greenBox .title03{
	margin-top: 15px;
	font-size: 1.6em;
	line-height: 1.5;
	font-weight: bold;
}
#program .program__greenBox .txt01{
	font-size: 1.3em;
	line-height: 1.5;
}
#program .program__greenBox .txt02{
	font-size: 1.25em;
	line-height: 1.5;
}
#program .program__greenBox .mt20{
	margin-top: 20px;
}
#program .program__greenBox .notesv2{
	margin-bottom: 5px;
	font-size: 1em;
	line-height: 1.5;
	color: #a6a6a6;
}
#program .program__greenBox .listCard{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	/* justify-content: space-between; */
	width: 424px;
}
#program .program__greenBox .listCard li{
	width: 75px;
	text-align: center;
	margin-bottom: 0.9em;
	margin-right: 12px;
}
#program .program__greenBox .listCard li:nth-child(5n){
	margin-right: 0;
}
#program .program__greenBox .listCard li .cap{
	margin-top: 0.9em;
}
#program .program__greenBox .listCard li:last-child{
	position: relative;
}
#program .program__greenBox .listCard li:last-child:after{
	content: "";
	position: absolute;
	width: 31px;
	height: 31px;
	right: -10px;
	top: 20px;
	background: url('/tohoku/images/ico-100.png');
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 10;
}
#program .program__bottom{
	text-align: center;
	margin-top: 75px;
}
#program .program__bottom ._lead{
	padding-left: 1.5em;
	font-size: 21px;
	line-height: calc(32/22);
	font-weight: bold;
	margin-bottom: 14px;
}
#program .program__bottom ._bnr{
	width: 498px;
	margin-left: auto;
	margin-right: auto;
}
#program .txtCenter{
	text-align: center;
}

#program ._linkRight{
	margin-top: 1em;
	text-align: right;
}